Imports System
Imports System.ComponentModel
Imports System.Collections.Generic
Imports System.Diagnostics
Imports System.Text

Imports DevExpress.ExpressApp
Imports DevExpress.ExpressApp.Actions
Imports DevExpress.Persistent.Base
Imports DevExpress.Data.Filtering
Imports DevExpress.ExpressApp.SystemModule

Public Class QuestionVC
    Inherits SISBusiness.Module.QuestionVC 'Module.Win
    Public Sub New()
        MyBase.New()
        InitializeComponent()
        RegisterActions(components)
        'Dim IDoc As mshtml.IHTMLDocument2
    End Sub
End Class
